geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-287) Unable to download a G 2.0 server while creating new Server Runtime using Eclipse Plugin
Date Tue, 04 Mar 2008 22:11:40 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-287?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12575165#action_12575165
] 

Tim McConnell commented on GERONIMODEVTOOLS-287:
------------------------------------------------

Hi Vamsavardhana, would you be able to verify that the fix for this Jira is actually working
for the GEP 2.1.0 ?? I have a staging site that you can test with at:

-----> http://people.apache.org/~mcconne/releases/2.1.0/RC1/staging_site/

If so, please ensure you have the latest code and build for the GEP 2.1.0. I only have the
2.1 Geronimo server runtimes on that staging site. I can add more if you wish.  Thanks much.

> Unable to download a G 2.0 server while creating new Server Runtime using Eclipse Plugin
> ----------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-287
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-287
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>    Affects Versions: 2.1.0, 2.1.x
>         Environment: Win XP
>            Reporter: Vamsavardhana Reddy
>            Assignee: Tim McConnell
>             Fix For: 2.1.0, 2.1.x
>
>
> While adding a Geronimo 2.0 Runtime, the option to download Geronimo server using *Download
and Install* button does not seem to work.  It comes back with an error "The specified directory
does not exist."!!

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message